Bug 759134 - [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/g...
Keywords:
Status: CLOSED DUPLICATE of bug 737640
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3beb6317a08e9847b384ae14752...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-01 13:53 UTC by fred
Modified: 2012-03-20 19:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 19:26:37 UTC


Attachments (Terms of Use)
File: dso_list (7.60 KB, text/plain)
2011-12-01 13:53 UTC, fred
no flags Details
File: backtrace (28.45 KB, text/plain)
2011-12-01 13:53 UTC, fred
no flags Details
File: maps (34.26 KB, text/plain)
2011-12-01 13:53 UTC, fred
no flags Details

Description fred 2011-12-01 13:53:00 UTC
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.2-1.fc16.x86_64
pid:            1529
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           jeu. 01 déc. 2011 10:32:17 CET
uid:            1000
username:       fred

backtrace:      Text file, 29136 bytes
dso_list:       Text file, 7778 bytes
maps:           Text file, 35079 bytes

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-nhCKEiILFd,guid=5ac62768647112903af665a00000001e
:XDG_SESSION_COOKIE=a7abb38d09e3d8a83ae27fac00000009-1322731924.621930-1849830886
:XDG_RUNTIME_DIR=/run/user/fred
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=fr_FR.utf8
:SSH_AUTH_SOCK=/tmp/keyring-5Eg8GJ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1224,unix/unix:/tmp/.ICE-unix/1224
:LC_MONETARY=fr_FR.utf8
:LC_NUMERIC=fr_FR.utf8
:LC_TIME=fr_FR.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=fred
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-5Eg8GJ/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nhCKEiILFd,guid=5ac62768647112903af665a00000001e
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-fred-4gXmfy/database
:USER=fred
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1219
:SHLVL=1
:GDM_LANG=fr_FR.utf8
:PWD=/home/fred
:GNOME_KEYRING_CONTROL=/tmp/keyring-5Eg8GJ
:LANG=fr_FR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=fred
:HOME=/home/fred

var_log_messages:
:Nov 29 10:47:37 boulet goa[1595]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 29 11:46:54 boulet goa[1606]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 29 11:46:55 boulet abrt[1662]: Saved core dump of pid 1606 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-29-11:46:55-1606 (29536256 bytes)
:Nov 29 12:17:14 boulet goa[1604]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  1 10:32:14 boulet goa[1529]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  1 10:32:17 boulet abrt[1635]: Saved core dump of pid 1529 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-01-10:32:17-1529 (29511680 bytes)

Comment 1 fred 2011-12-01 13:53:03 UTC
Created attachment 539208 [details]
File: dso_list

Comment 2 fred 2011-12-01 13:53:05 UTC
Created attachment 539209 [details]
File: backtrace

Comment 3 fred 2011-12-01 13:53:07 UTC
Created attachment 539210 [details]
File: maps


Note You need to log in before you can comment on or make changes to this bug.